;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=RISO Wakeup-Tool-Deinstallation
STR00=Start der RISO Wakeup-Tool-Deinstallation\nSind Sie sicher?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=RISO Wakeup-Tool-Deinstallation
MESSAGE_00="Keine Deinstallations-
information gefunden. Deinstallation abgebrochen"
MESSAGE_01=Sie sind nicht derjenige, der die Installation vornahm. Deinstallation abgebrochen.
MESSAGE_02=Systemfehler. Deinstallation abgebrochen.
MESSAGE_03=Löschen der Registrierdatei fehlgeschlagen. Deinstallation abgebrochen.
MESSAGE_04=Vor dem Beginn der Deinstallation alle Windows-Programme schließen.\nDeinstallation abgebrochen.
MESSAGE_05=_SETUP.DLL nicht gefunden. Deinstallation abgebrochen.
MESSAGE_06=Zur Deinstallation einer Anwendung müssen Sie sich als Mitglied der Admin-Gruppe anmelden.
MESSAGE_12=Ein anderer Benutzer benutzt schon das Deinstallationprogramm des RISO Wakeup-Tools.\nDeinstallation abgebrochen.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=RISO Wakeup-Tool-Deinstallation

[BUTTON]
CANCEL=Abbrechen
BTN_BACK=< &Zurück
BTN_NEXT=&Weiter >
BTN_FINISH=&Fertig stellen
BTN_RADIO1=&Ja
BTN_RADIO2=&Nein
BTN_FINISH_9x=&Neu starten

[LABEL]
UNINST_TITLE=Deinstallation des RISO Wakeup-Tools
UNINST_MESSAGE=Deinstallation der gewählten Programmfunktionen.
UNINST_SENTENCE1=Der Assistent deinstalliert das RISO Wakeup-Tool. Bitte einen Moment warten.
UNINST_SENTENCE2=Status:
FINISH_SENTENCE1=RISO Wakeup-Tool deinstalliert
FINISH_SENTENCE2=Zur Fertigstellung der Deinstallation des RISO Wakeup-Tools Windows erneut aufstarten.
FINISH_SENTENCE2_9x=Das RISO Wakeup-Tool wurde gelöscht.
FINISH_SENTENCE3=Vor dem Beginn der Installation alle Windows-Programme schließen.
STATE_STEP1=Die Systemeinstellungen werden aktualisiert.
STATE_STEP2=%s wird gelöscht.
